# GTPCorrgir

Este programa se usa para corregir desde el portapapeles o como un mini chat.

Los parametros son:

### Modelos a usar:
***************
* `--Ollama`
* `--Groq`
* `--OpenAI` ( defaul )

### Modo de funcionamiento
***********************
* `--Chat` : Para crear una mini ventana que permite hacer chat con los modelos sellecionados.
* `--Corregir` (default) : Corrección desde el portapapeles y hacia el portapapeles
* `--Ortografia` : Revisar ortografía del texto en el portapapeles
* `--Traducir_a_Ingles` : Traducir texto al inglés
* `--Traducir_a_Italiano` : Traducir texto al italiano  
* `--Traducir_a_Espanol` : Traducir texto al español
* `--Traducir_a_Portugues` : Traducir texto al portugués
* `--OCRaTexto` : Capturar pantalla y convertir imagen a texto
* `--Menu` : Mostrar menú de selección de opciones